[Window][Debug##Default]
Pos=179,68
Size=400,400

[Window][Dear ImGui Demo]
Pos=719,23
Size=550,680

[Window][Hello, world!]
Pos=209,37
Size=339,180

[Window][Another Window]
Pos=528,62
Size=198,71

[Window][CSV Editor]
Pos=0,0
Size=1264,749

[Table][0xDA36A7E0,6]
RefScale=13
Column 0  Width=28 Sort=0v
Column 1  Width=42
Column 2  Width=73
Column 3  Width=68
Column 4  Weight=1.0000
Column 5  Width=-1

[Table][0x82CBB907,3]
Column 0  Weight=1.0000
Column 1  Weight=1.0000
Column 2  Weight=1.0000

[Table][0x49D11DC0,3]
RefScale=13
Column 0  Width=86
Column 1  Width=86
Column 2  Width=86

[Table][0x8DFA6E86,2]
Column 0  Weight=1.0000
Column 1  Weight=1.0000

[Table][0xFABAAEF7,2]
Column 0  Weight=1.0000
Column 1  Weight=1.0000

[Table][0x0F4524DA,2]
RefScale=13
Column 0  Width=163
Column 1  Width=82

